/*********************************************************************************** 
CSS RESET 
************************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
   line-height: 1;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
   background-color:#000;
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}

a:active, a:visited { 
    border: none;
    outline: none;
}

*,*:hover,*:focus,*:active { 
    outline: 0px none; 
}

.clearfix:after {
   clear: both; 
   content:".";
   display: block;
   height: 0;
   visibility: hidden
}

.clearfix {
   min-width: 0;
}

/***********************************
BASE
***********************************/

body {
    background: #000;
    font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;   
}

body div.image {
    margin: 0; 
    overflow: visible;  
}

body div.carousel {
    margin: 0;  
}

p, ul li {
    line-height: 1.3;
    margin-bottom: 0;
    color: #FFF;
}

.container {
    width: 1024px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    margin-top: 100px;
    padding-bottom: 0;
    min-width: 768px;
}
/***********************************
HEADER
***********************************/

.header-container {
    background: url(corelibs/images/core/header/header-bg.png) top left repeat-x;
    min-height: 84px;
    position: fixed;
    z-index: 500;
    top: 15px;
    width: 100%;
}

#header {
    margin: 0 auto;
}

#header #header-c0 {
    margin-left: 2%;
    position: absolute;
    top: -1px;
}

#header #header-c1 {
    margin-top: 25px;
    position: absolute; 
    right: 1%;
}

#header #header-c1 #header-menu {
    list-style: none;
}

#header #header-c1 #header-menu li {
    display: inline-block;
    min-height: 15px;
    background: url(corelibs/images/core/header/bullet.png) no-repeat;
    padding-right: 20px;
    margin-right: 12px;
    background-position: right 9px; 
}

#header #header-c1 #header-menu li.text-list-3 {
    padding-right: 10px;
    margin-right: 0;
}

#header #header-c1 #header-menu li.text-list-4 {
    padding-right: 0;
    margin-right: 0;
}

#header #header-c1 #header-menu li.text-list-3, 
#header #header-c1 #header-menu li.text-list-4 {
    background: none;
}

#header #header-c1 #header-menu li a.fb-logo {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    width: 28px;
    height: 28px;
    background: url(corelibs/images/core/header/fb-logo.png) top left no-repeat;
    background-size: 100%;
}

#header #header-c1 #header-menu li a.twitter-logo {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    width: 28px;
    height: 28px;
    background: url(corelibs/images/core/header/twitter-logo.png) top left no-repeat;
    background-size: 100%;
}

#header #header-c1 #header-menu li a.glassdoor-logo {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    width: 28px;
    height: 28px;
    background: url(../../../../../content/dam/atvi/infinityward/web/glassdoor.png) top left no-repeat;
    background-size: 100%;
}

#header #header-c1 #header-menu li a.linkedin-logo {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    width: 28px;
    height: 28px;
    background: url(../../../../../content/dam/atvi/infinityward/web/linkedin.png) top left no-repeat;
    background-size: 100%;
}

 #header #header-c1 #header-menu li.text-list-5, #header #header-c1 #header-menu li.text-list-6 {
background: none;
}

#header #header-c1 #header-menu li.text-list-5
{
    padding-right: 0px;
    padding-left: 10px;
}

#header #header-c1 #header-menu li.text-list-6 {
padding-right: 0px;
padding-left: 0px;
/*margin-right: 0 !important;*/
}

#header #header-c1 #header-menu li.text-list-3 {
padding-right: 13px;
margin-right: 0;
}

#header #header-c1 #header-menu li.text-list-4 {
padding-right: 2px;
margin-right: 0;
}

#header #header-c1 #header-menu a {
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;  
}

#header #header-c1 #header-menu a.active {
    color: #7c7b67;
}

/***********************************
HEADER MEDIA QUERIES
***********************************/

@media (max-width: 915px) {
    
    #header #header-c0 #iw-logo {
        position: relative;
        top: 14px;
    }
    
    #header #header-c0 #iw-logo img {
        width: 80% !important;  
    }
    
    #header #header-c1 #header-menu a {
        font-size: 12px;    
    }

}

@media (max-width: 768px) {
    
    #header {
        min-width: 768px;   
    }
    
}

/***********************************
HEADER CQ EDIT
***********************************/

.cq-wcm-edit .header-container,
.cq-wcm-edit #header #header-c0,
.cq-wcm-edit #header #header-c1 {
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    min-height: 0;
    width: auto;
    margin: 0;
    padding: 0;
    right: auto;
    bottom: auto;
}

/***********************************
FOOTER
***********************************/

.footer-container {   
    background: url(corelibs/images/core/footer/footer-bg.png) top left repeat-x;
    min-height: 84px;
    z-index: 500;
    width: 100%;
    position: fixed;
    bottom: 15px;
}

.footer-container.stick {
    position: relative; 
    margin-top: 20px;
}

#footer {
    color: #FFF;
}

#footer #footer-c0 {
    display: none;
}

#footer #footer-c1 {
    float: left;
    margin-left: 2%;
    margin-top: 1px;
}

#footer #footer-c1 #esrb-logos li {
    display: inline-block;
    margin-right: 5px;
}

#footer #footer-c1 #esrb-logos li:first-child {
    display: none;
}

#footer #footer-c1 #esrb-logos li:last-child {
    margin-right: 0px;
    position: relative;
    top: 11px;
}

body#iw-games #footer #footer-c1 #esrb-logos li:first-child {
    display: inline-block;
}

body#iw-games #footer #footer-c1 #esrb-logos li:last-child {
    top: -1px 
}

#footer #footer-c2 {
    position: absolute;
    right: 0;
    margin-right: 30px;
    margin-right: 2%;
    text-align: right;
    margin-top: 21px;
    overflow: hidden;
    white-space: nowrap;
}

#footer #footer-c2 #footer-menu {
    list-style: none;   
    height:23px;
}

#footer #footer-c2 #footer-menu li{
    display: inline-block;
    min-height: 15px;
    background: url(corelibs/images/core/header/bullet.png) no-repeat;
    padding: 0 25px 0 15px;
    background-position: right 9px;
}

#footer #footer-c2 #footer-menu li:first-child{
    padding-left: 0;
    display: none;
}

#footer #footer-c2 #footer-menu li:last-child {
    background: none;
    padding: 0 0 0 20px;
}

#footer #footer-c2 #footer-menu li a{
    text-transform: uppercase;
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
}

#footer #footer-c2 .iw-copyright{
    font-size: 9px; 
}

#footer .copyright a { 
	color: #fff; 
}

#footer #footer-c2 .privacylink {
    color: #FFF;
    text-decoration: underline;
}

/***********************************
FOOTER MEDIA QUERIES
***********************************/

@media (max-width: 915px) {
	
	#footer #footer-c2 #footer-menu li a {
		font-size: 12px;	
	}

}

@media (max-width: 768px) {
	
	#footer {
		min-width: 768px;	
	}
	
}

/***********************************
HEADER CQ EDIT
***********************************/

.cq-wcm-edit .footer-container,
.cq-wcm-edit #footer #footer-c1 #esrb-logos li:first-child, 
.cq-wcm-edit #footer #footer-c2 {
	position: relative;
	top: 0;
	left: 0;
	height: auto;
	min-height: 0;
	width: auto;
	margin: 0;
	padding: 0;
	right: auto;
	bottom: auto;
	display: block;
}
/***********************************
HOME PAGE
***********************************/

body#iw-home .container {
    position: absolute; 
    top: 0;  
    margin: 0 auto;
}

#home-carousel-3.atvi-carousel {
    margin: 0 !important;   
}

#home-carousel-3.atvi-carousel .slides_container,
#home-carousel-3.atvi-carousel .slides_container .child-slide-container {
    width: 1920px;
}

#home-carousel-3.atvi-carousel .slides_container {
    width: 100%;    
}

#home-carousel-3.atvi-carousel #slides .prev{
    left: 18px;
    background: url(corelibs/images/core/base/carousel-left-arrow-btn.png) top left no-repeat;
}

#home-carousel-3.atvi-carousel #slides .next{
    right: 18px;   
    background: url(corelibs/images/core/base/carousel-right-arrow-btn.png) top left no-repeat;
}

#home-carousel-3.atvi-carousel #slides .next, 
#home-carousel-3.atvi-carousel #slides .prev {
    top: 45%; 
    width: 52px;
    height: 76px;
    text-indent: -9999px;
    font-size: 0px;
}

#home-carousel-3.atvi-carousel .child-slide-text p{
    position: absolute;
    top: 25%;
    padding: 25px 10px 25px 50px;
    color: #FFF;    
    background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .8);
    border-top: 1px solid #565640;
    border-right: 1px solid #565640;
    border-bottom: 1px solid #565640;
    width: auto;
}
/***********************************
ABOUT PAGE
***********************************/

body#iw-studio {
    background: url(corelibs/images/about/iw-pooltable-bg.jpg) no-repeat center center 

fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body#iw-studio .container{
    width: 100%;
}

body#iw-studio #about-content {
    color: #FFF;
    font-size: 13px;
    padding-top: 10px;
}

body#iw-studio #about-content-c0 {
    width:44%;
    float:left;
    margin: 0 30px;
    margin: 0 1.2%;    
    padding: 25px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
    text-align: justify;
    margin-left: 2%;
    padding: 15px;
}

body#iw-studio #about-content-c0 .about-studio-description {
	/*height: 390px;*/
}

/***********************************
ABOUT MEDIA QUERIES CSS
***********************************/






@media (max-width: 768px) {
	
	body#iw-studio #about-content-c0 {
		/* width: auto; */
	}
	
}





/***********************************
CAREERS PAGE
***********************************/

body#iw-careers {
    background: url(corelibs/images/careers/careers-bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body#iw-careers .container {
    width: 100%;    
}

body#iw-careers #careers-content {
    color: #FFF;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 2%;
	padding-right: 2%;
    line-height: 125%;

}

body#iw-careers #careers-content-c0 {
    float: left;
    padding: 15px;
    min-width: 185px !important;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
}

body#iw-careers #careers-content-c0 p{
    padding: 0;
    margin-bottom: 10px;
}

body#iw-careers #careers-content-c0 a{
    color: #FFF;
    text-decoration: none;
}

body#iw-careers #careers-content-c0 p:last-child {
	margin-bottom: 0px; 
}

.job-learn-more {

        display: none;
    }


body#iw-careers #careers-content-c1 {
    margin-left: 310px;
    margin-bottom: 15px;
    padding: 15px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
	padding-bottom: 0px;
}

body#iw-careers #careers-content p.heading {
    text-transform: uppercase;
    font-size: 15px;
}

body#iw-careers #careers-content-c1 h3 {
    font-size: 20px;
    font-weight: bold;  
    margin-bottom: 15px;
}

body#iw-careers #careers-content-c1 b,
body#iw-careers #careers-content-c1 strong {
    font-weight: bold;  
}

body#iw-careers #careers-content-c1 ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 10px;    
}

body#iw-careers #careers-content-c1 a {
    color: #FFF;   
}

body#iw-careers #careers-content-c1 #job-description-content {
    /*height: 480px;*/  
    width: 100%;
    min-width: 100%;
}

body#iw-careers #careers-content-c1 #job-description-content:focus {  
    outline: none;   
}  

body#iw-careers .jspTrack {
    background: #ccc;
}

body#iw-careers .jspDrag {
    background: #666;
}

/***********************************
CAREERS MEDIA QUERIES
***********************************/

@media (max-width: 768px) {
	
	
}
/***********************************
GAMES PAGE
***********************************/

body#iw-games {
    background: url(corelibs/images/games/iw-theater-front.jpg) no-repeat center center 

fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body#iw-games .container {
    width: 100%;    
}

body#iw-games #games-content {
    color: #FFF;
    font-size: 13px;
    padding-top: 4%;
    /*padding-bottom: 7%;*/
    
}

body#iw-games #games-carousel {
    margin: 0 auto; 
}

body#iw-games #games-carousel.atvi-carousel .slide-item {
    display: inline-block;  
}

body#iw-games #games-carousel.atvi-carousel .slides_container .child-slide-container {
    width: 2000px;
}

body#iw-games #games-carousel #feature-slides {
    height: 565px; 
    margin: 0 auto !important; 
}


body#iw-games #games-carousel .child-slide-image img {
    width: 342px;
    height: 496px;
    /*width: 100%;
    height: auto;*/
    opacity: 0.7;   
}


body#iw-games.tablet #games-carousel .child-slide-image img {
    opacity: 1.0;   
}

body#iw-games #games-carousel.atvi-carousel .slides_container .child-slide-container {
    height: 426px;  
}

body#iw-games #games-carousel.atvi-carousel .slide-item{
    float: left;
    margin: 0 72px;
    width: 342px;
    position: relative;
    left: 24px;
}

body#iw-games #games-carousel.atvi-carousel #slides .prev {
    display: none;  
}

body#iw-games #games-carousel.atvi-carousel #slides .prev,
body#iw-games #games-carousel .carousel-left {
    left: 0;
    background: url(corelibs/images/core/base/carousel-left-arrow-btn.png) top left no-repeat;
}

body#iw-games #games-carousel.atvi-carousel #slides .next,
body#iw-games #games-carousel .carousel-right{
    /*right: -52px;*/
    right: 0;  
    background: url(corelibs/images/core/base/carousel-right-arrow-btn.png) top left no-repeat;
}

body#iw-games #games-carousel.atvi-carousel #slides .next, 
body#iw-games #games-carousel.atvi-carousel #slides .prev,
body#iw-games #games-carousel .carousel-left,
body#iw-games #games-carousel .carousel-right {
    top: 225px; 
    width: 52px;
    height: 76px;
    text-indent: -9999px;
    font-size: 0px;
}

body#iw-games #games-carousel.atvi-carousel #slides .next, 
body#iw-games #games-carousel.atvi-carousel #slides .prev {
    top: 37%;   
}

body#iw-games #games-carousel .child-slide-container:first-child .slide-item:first-child img {
    opacity: 1.0;
}

body#iw-games.touch-enable #games-carousel .child-slide-container .slide-item img {
    opacity: 1.0 !important;
}

body#iw-games #games-carousel .child-slide-text {
    color: #000;    
    font-size: 15px;
    text-align: center;
    display: table-cell;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, .6);
    vertical-align: middle;
    width:350px;
    
}

body#iw-games #games-carousel .child-slide-text a {
    color: #395471;
    color: #FFF;
    text-decoration: underline;
}

body#iw-games #games-carousel .child-slide-text h3 {
    font-weight: bold;
    padding-bottom: 5px;
    line-height: 1.3;
    color: #FFF;
    text-transform: uppercase;
}

body#iw-games #games-carousel .child-slide-text p {
    font-weight: normal;
    padding: 0;
    line-height: 1.3;
    color: #FFF;
}

body#iw-games #games-carousel .tracker-individual-container, 
body#iw-games #games-carousel .tracker-summation-container {
    display: none !important;   
}

body#iw-games #footer #footer-c1 {
    position: relative;
    top: 8px;
}

body#iw-games a#mature-17-logo-image-link img
{
	height: 60px;
	width: 144px;
}
 body#iw-games a#esrb-privacy-logo-image-link img
 {
	height: 60px;
    width: 44px;

 }

body#iw-games #footer #footer-c1 #esrb-logos li:last-child {
    top: 0;
}

body#iw-games #footer #footer-c1 {
    position: relative;
    top: 12px;
}
#esrb-privacy-logo-image-link img {
	width: 50%;
}

